Subject: bug#7065: 24.0.50; fringe values broken, doc incorrect

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 08 Feb 2014 23:02:51 -0800

"Drew Adams" <[email-masked]> writes:

> They don't do what they say.  `half' is not necessarily half of
> `default', even when one disregards rounding.  `default' itself is a
> misleading name.  The ELisp manual calls it "standard", but even that
> is not great.  Apparently it is the full width needed to display all
> fringe bitmaps.  If we kept a symbolic value for this it should be
> something like `full'.

I think `default' is a fine name, and `half-width' now really is half
width.  Closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/